Minecraft
Alex's Delight
Alex's Mobs
Aquaculture 2
Artifacts
Bygone Nether
Cataclysm Mod
Decorative Blocks
Doggy Talents 2
Domum Ornamentum
Dungeons Plus
Earth Mobs Mod
End Remastered
Extra Golems
Farmer's Delight
Friends&Foes
Infernal Expansion
Macaw's Doors
Macaw's Furniture
Macaw's Roofs
Macaw's Trapdoors
Macaw's Windows
Majrusz's Accessories
Majrusz's Progressive Difficulty
Meet Your Fight
MineColonies
Mob Grinding Utils
Multi-Piston
Nature's Compass
Progressive Bosses
Project Vibrant Journeys
Quark
Savage & Ravage
Scaling Health
Simple Ores
SimpleCoreLib
Spice of Life: Carrot Edition
Stalwart Dungeons
Structure Compass Mod
Structure Gel API
Structurize
The Conjurer
Waystones
Wither Skeleton Tweaks
FTB Quests
Item Filters
Archer's Paradox
CoFH Core
Dave's Potioneering
chisels-and-bits
Combat Roll
Simple Weapons
Prodigium
Darker Depths
Gardens of the Dead
Nature Expansion
Comforts
Creatures and Beasts
Rotten Creatures
Valhelsia Furniture
Valhelsia Structures
Gateways To Eternity
Majrusz's Enchantments
Queen Bee
Fruit Trees
Blue Skies
Sophisticated Backpacks
Sophisticated Core
Gravestone Mod
Heart Canisters
Serene Seasons
Regions Unexplored
Sophisticated Storage
Shield Expansion
Quality Equipment
Abnormals Delight
Allurement
Atmospheric
Environmental
Hypothermic
Sculked
Iguana Tweaks Reborn
Pure Suffering
Xaero's Minimap
